# redis cluster
redis.cluster.host = 192.168.1.161:7001,192.168.1.162:7002,192.168.1.163:7003,192.168.1.164:7004,192.168.1.165:7005,192.168.1.166:7006,192.168.1.167:7007,192.168.1.168:7008,192.168.1.169:7009
redis.cluster.timeout = 300000
redis.cluster.maxRedirections = 6

# redis pool
redis.cluster.pool.maxTotal = 20000
redis.cluster.pool.minIdle = 0
redis.cluster.pool.maxIdle = 100
redis.cluster.pool.maxWaitMillis = 30000
redis.cluster.pool.timeBetweenEvictionRunsMillis = 30000
redis.cluster.pool.testOnBorrow = true